$(function() {
	//底部调整
	var isChrome = navigator.userAgent.toLowerCase().match(/chrome/) != null; 
	if (!isChrome) {
		$(".tpl-page-container .tpl-content-wrapper").addClass("R-wra");
		$(".tpl-page-container .tpl-left-nav").addClass("L-tpl");
	}
	//添加的行删除按钮
	$(".list1").on('click', '.add-del', function() {
		$(this).parent().parent().parent().parent().remove();
	})
	$(".submin_but").click(function() {
		$("#am-form").submit();
	})
})